<html>
<head>
	<title>Semantic HTML</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<br>
			<h3>Products Offered</h3>


			<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>Php 500.00</td>
					<td>Package includes a fully fuctional website with desired specification</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>Php 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance </td>
				</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusive of charges </strong></th>
			</tr>
		</tfoot>
	</table>
		</section>
		<section>
			<h3>Contact Form</h3>
			
			<form action="https://google.com">

			<label for="First_Name">First Name:</label>
			<br>
			<input type="text" name="First_Name" required autocomplete>
			<br>

			<label for="Last_Name">Last Name:</label>
			<br>
			<input type="text" name="Last_Name" required autocomplete>
			<br>

			<label for="Email">Email:</label>
			<br>
			<input type="text" name="Email" required autocomplete>
			<br>

			<label for="Contact_Number">Contact Number:</label>
			<br>
			<input type="Number" name="Contact_Number" required autocomplete>
			<br>

			<label for="Service Type">Service Type:</label>
			<br>
			<select name="Service Type">
			<option value="Front End Programming" required>Front End Programming</option>
			<option value="Back End Programming" required>Back End Programming</option>
			<option value="Full Stack Programming" required>Full Stack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="Preferred Contact1" value="Email" required>
			<label for="Preferred Contact1">Email</label>
			<br>
			<input type="checkbox" name="Preferred Contact2" value="Phone" required>
			<label for="Preferred Contact2">Phone</label>
			<br>
			
			<label>Package:</label>
			<br>
			<input type="radio" name="Package" id="Package-type1" value="Basic" required>
			<label for="Package-type1">Basic</label>
			<br>
			<input type="radio" name="Package" id="Package-type2" value="Premium" required>
			<label for="Package-type2">Premium</label>
			<br>

			<label for="Message">Message:</label>
			<br>
			<textarea name="Message" rows="5"></textarea>

			<br>

			<button type="Send Inquiry">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
			</section>

</body>
</html>